OpenSSH Kerberos任意特权提升漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1204953 漏洞类型 未知
发布时间 2001-12-31 更新时间 2005-10-20
CVE编号 CVE-2001-1507 CNNVD-ID CNNVD-200112-161
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200112-161
|漏洞详情
OpenSSH3.0.1之前版本存在漏洞。当KerberosV有效时,该软件不能正确的验证用户,远程攻击者利用该漏洞导致登录受到挑战。
|参考资料

来源:www.openbsd.org
链接:http://www.openbsd.org/errata30.html#sshd
来源:XF
名称:openssh-kerberos-elevate-privileges(7598)
链接:http://www.iss.net/security_center/static/7598.php
来源:BUGTRAQ
名称:20011119OpenSSH3.0.1(fwd)
链接:http://msgs.securepoint.com/cgi-bin/get/bugtraq0111/114.html
来源:BID
名称:3560
链接:http://www.securityfocus.com/bid/3560